
/*.owl-carousel .owl-stage-outer .owl-stage .owl-item{
    transform: scale(1.2);
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    opacity:0
}
.owl-carousel  .owl-stage-outer .owl-stage .owl-item.active{
    transform: scale(1);
    opacity:1;
}*/
.home .section-1.page-banner .banner-text .stage-1.block{

    width: 528px;

    height: 88px;

}

.header-contact-form form .block .description span,.header-contact-form form .block h2 span{

    padding: 0;

}

.header-contact-form form .block .description span:after{

    display: inline-block;

    animation:blink .7s infinite;

    -webkit-animation:blink .7s infinite;

    -moz-animation:blink .7s infinite;

}

.header-contact-form form .block .description span {

    display: inline-block;

}

/*section.home-section.section-1 .section-container .bg:before{

    display: none;

}*/

/*section.home-section.section-1 .section-container .bg-image{

    opacity: 1;

}*/

.site-header .header-container .site-branding{

    z-index: 99999;

}



.aged-care-page .section-1.page-banner .banner-text {

    top: 32.1%;

    padding-left: 1px;

}

.aged-care-page .section-1.page-banner .banner-text h2{

    max-width: 60.7%;

    padding: 0.95% 5% 1.8% 2.55%;

    line-height: 72px;

}

.aged-care-page .section-1.page-banner .banner-text .stage-2.block {

    max-width: 45.99%;

    padding: 3.4% 2% 2.4% 2.9%;

}

.aged-care-page .section-top .bg-image .img {

    vertical-align: middle;

}

.aged-care-page .section-top {

    margin-top: -7%;

    position: relative;

    z-index: 9;

}

.aged-care-page .section-top .section-container.wrap {

    position: absolute;

    top: 35%;

    left: 46.7%;

    max-width: 600px;

}

.aged-care-page .section-top .bg-image img {

    width: 100%;

}

.aged-care-page .section-1.page-banner {

    z-index: 10;

}

.aged-care-page .section-top .section-1-title {

    font-size: 36px;

    color: #fff;

    position: relative;

    margin-bottom: 19px;

}

.aged-care-page .section-top .section-container.wrap .content {

    color: #fff;

    font-size: 20px;

}

.aged-care-page .section-top .section-container.wrap .section-1-title:before {

    width: 3px;

    height: 115px;

    content: '';

    display: block;

    background: #fff;

    z-index: 999;

    position: absolute;

    left: -4.6%;

    top: 8%;

}

.aged-care-page .section-2 ul {

    list-style-type: none;

    float: left;

    overflow: hidden;

    padding-left: 13.4%;

}

.aged-care-page .section-2 ul li>div {float: left;overflow: hidden;}

.aged-care-page .section-2-icon {

    width: 5%;

    min-width: 63px;

}

.aged-care-page .section-2 .section-2-title h2.form-title {

    font-weight: 300;

    font-family: Open Sans;

    color: #0e1521;

    font-size: 40px;

    padding: 4px 0 0;

    margin-bottom: 16px;

    line-height: normal;

}

.aged-care-page .section-2 .section-2-content {

    color: #5f5f5f;

    font-family: Open Sans;

    max-width: 810px;

    margin: 0;

    padding-left: 1px;

    font-size: 17px;

}

.aged-care-page .section-2 {

    padding: 3.6% 0 1.23%;

}

.aged-care-page .section-2 ul li {

    float: left;

    overflow: hidden;

    margin-bottom: 30px;

}

.aged-care-page .section-2 ul li .section-content {

    width: 92%;

    padding-left: 2.65%;

}

.aged-care-page .section-2 .section-2-content p {

    margin: 0 0 20px;

    line-height: 20px;

}

.aged-care-page .section-3.page-banner {

    position: relative;

}

.aged-care-page .section-2 ul li:nth-child(2) .section-2-title h2 {

    padding-top: 1px;

    padding-left: 1px;

    margin-bottom: 18px;

}

.aged-care-page .section-2 ul li:nth-child(2) .section-2-content {

    padding-left: 4px;

}

.aged-care-page .section-2 ul li:nth-child(2) .section-2-icon {

}

.aged-care-page .section-2 ul li:nth-child(2) {

    margin-bottom: 20px;

}

.aged-care-page .section-2 ul li:nth-child(3) {

    margin-left: -2px;

}

.aged-care-page .section-2 ul li:nth-child(3) .section-2-title h2 {

    padding-top: 0px;

    padding-left: 3px;

    margin-bottom: 21px;

}

.aged-care-page .section-2 ul li:nth-child(3) .section-2-content {

    padding-left: 4px;

}

.aged-care-page .section-3.page-banner .stage-1 h2 {

    font-size: 40px;

    font-family: Open Sans;

    font-weight: normal;

}



.aged-care-page .section-3.page-banner .stage-2 {

    font-size: 20px;

    font-family: Open Sans;

    font-weight: 300;

}

.aged-care-page .section-3.page-banner .banner-text-2 .stage-2 {
    background: #b679ee;
    margin: -3px 0 0 8px;
    padding: 2.4% 3.4% 3% 3.2% !important;
    width: auto;
    max-width: none !important;
 }



.aged-care-page .section-3.page-banner .banner-text-2 .stage-1{

    background:#9649dd;
    width: auto;

}



.aged-care-page .section-3.page-banner .banner-text.banner-text-1 {

    top: 14.3%;

}



.aged-care-page .section-3.page-banner .banner-text.banner-text-1 h2 {

    padding: 1% 4% 1.5% 3.4%;

}



.aged-care-page .section-3.page-banner .banner-text.banner-text-1 .container {

    max-width: 916px;

}



.aged-care-page .section-3.page-banner .banner-text-1 .stage-2 {

    margin: -0.6% 0 0 2.2%;

    padding: 2.3% 2.9% 2.8% 2%;

}



.aged-care-page .section-3.page-banner .banner-text.banner-text-2 {

    top: 18.1%;

}



.aged-care-page .section-3.page-banner .banner-text.banner-text-2 .container {

    max-width: 940px;

}



.aged-care-page .section-3.page-banner .banner-text.banner-text-2 .stage-1 h2 {

    padding: 0.6% 2.6% 1.3% 3%;

}







.aged-care-page .section-4 .section-4-title h2 {

    font-size: 40px;

    color: #000;

    font-family: Open Sans;

    font-weight: 300;



}

.aged-care-page .section-4 ul{

   list-style-type: none;

   margin-bottom: 24px;

}

.aged-care-page .section-4 .section-4-content,.section-4 .section-4-list ul li {

    color:#5f5f5f;

    font-family:Open Sans;

    font-size:17px;

}





.aged-care-page .section-4 .section-4-list ul li:before {

    content: '';

    width: 30px;

    height: 30px;

    display: block;

    background: url('../images/checked.png');

    position: absolute;

    top: -5px;

    left: 3px;

}



.aged-care-page .section-4 .section-4-list ul li {

    position: relative;

    margin-bottom: 19px;

    padding-left: 50px;

}

.aged-care-page .section-4 .section-4-icon ul li {

    float:left;

}



.aged-care-page .section-4-subcontainer {

    max-width: 600px;

    margin-left: 43.2%;

    padding-top: 11.8%;

    padding-bottom: 16.1%;

}

.aged-care-page .section-4 {

    margin-top: 11px;

    background-repeat: no-repeat !important;

    background-size: cover !important;

    background-attachment: fixed !important;
	    background-position: center left !important;
}



.aged-care-page .section-4-title.section-title {

    margin-bottom: 20px;

}



.section-4-content.section-content {

    padding-left: 2px;

    max-width: 515px;

    margin-bottom: 29px;

}



.aged-care-page .section-4-content.section-content p {

    line-height: 20px;

}
.aged-care-page .section-4-icon ul {

    padding: 0;

    margin-left: -5px;

}
.aged-care-page .section-4 ul li {

    margin-right: 16px;

}
.aged-care-page .section-4-icon ul li:last-child {

    padding-top: 24px;

}
.main-navigation ul {

    z-index: 9999;

}
.single main .wrap .container,.article main .container {
    padding-top: 30px;
    overflow: hidden;
}

section.section-3.page-banner .banner-image,section.section-top .bg-image {

    background-attachment: fixed !important;

    background-position: center bottom !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    
}

section.section-3.page-banner .banner-image img,section.section-top .bg-image img{

    opacity: 0;

    vertical-align: middle;

}

.aged-care-page .section-top {

    margin-bottom: 4.32291666667%;

}

.aged-care-page .section-top .section-background-main {

    position: absolute;

    bottom: -11.4%;

    left: 12.5%;

    width: 28.645833%;

}
.archive .container{
    overflow: hidden;
}
.archive .site-main .article-container,.single-post .site-main .post-container{
    width: 73%;
    float: left;
    border-right: 1px solid #ddd;
    padding-right: 20px;
    padding-bottom: 20px;
}
.archive .site-main .widget-area,.single-post .site-main .widget-area{
    width:27%;
    float:left;
    padding-left: 20px;
}
.archive .site-main aside .entry-title,.single-post .site-main aside .entry-title{
    font-size:32px;
    color: #000;
    font-family: Open Sans;
}
.archive .site-main aside .link-more,.single-post .site-main aside .link-more,
.archive .site-main aside ul li a,.single-post .site-main aside ul li a {
    display: block;
    padding: 6px 0;
    text-decoration: none;
    font-size: 17px;
    line-height: 30px;
    letter-spacing: 0.03em;
    color: #53c3fc;
}
.archive .site-main aside .link-more:hover,.single-post .site-main aside .link-more:hover {
    text-decoration:underline;
}
.archive .site-main aside .caption,.single-post .site-main aside .caption{
    font-size:17px;
    color:#5f5f5f;
}
.archive .entry-title a,.single-post .entry-title a{
    font-family: Open sans;
    font-size: 32px;
    color: #000;
}
.archive .entry-meta a,.single-post .entry-meta a,.single-post .byline{
    color: #858585;
    font-size: 12px;
    font-family: Arial;
    font-weight: 600;
}
.archive footer.site-footer,.single-post footer.site-footer{
    border-top: 2px solid #53c3fc;
}
.single-post .site-main {
    margin-bottom: 50px;
}
@media screen and (min-width: 1024px){

    /*.aged-care-page .section-top .bg-image{

        background: none !important;

    }*/

}

@media screen and (max-width: 1439px){

    .page:not(.home) main .section-1.page-banner .banner-text {

        top: 25%;

    }

    .aged-care-page .section-top .section-container.wrap {

        top: 30%;

    }

    .page:not(.home) main .section-1.page-banner .banner-text h2{

        padding: 0.95% 2%;



    }

    .page:not(.home) main .section-1.page-banner .banner-text .stage-2.block{

        padding: 2.9% 20px 2.9% 20px;

    }

    .aged-care-page .section-3.page-banner .banner-text.banner-text-1 {

        top: 8%;

    }

    

    .aged-care-page .section-3.page-banner .stage-2 {

        font-size: 16px;

    }

    .aged-care-page .section-3.page-banner .stage-1 h2 {

        font-size: 32px;

    }

    .aged-care-page .section-3.page-banner .banner-text-1 .stage-2 {

        padding: 2.3% 2%;

    }

    .aged-care-page .section-3.page-banner .banner-text.banner-text-1 h2 {

        padding: 1% 3.4%;

    }

    .aged-care-page .section-3.page-banner .banner-text.banner-text-2 .stage-1 h2 {

        padding: 0.7% 2.6%;

    }

    /*.aged-care-page .section-3.page-banner .banner-text-2 .stage-2 {

        padding: 2.6% 3.3%;

    }*/

    .aged-care-page .section-top .section-container.wrap .content {

        font-size: 17px;

    }

    .aged-care-page .section-top .section-1-title {

        font-size: 32px;

    }

}

@media screen and (min-width: 1280px){

    section.section-3.page-banner .banner-image {

        /*background: none !important;*/

        background-attachment: fixed !important;

        background-position: center bottom !important;

    }

    /*.page:not(.home) main .section-1.page-banner .banner-text .stage-2.block{

        padding: 2.9% 20px 2.9%;

    }*/

}

@media screen and (max-width: 1279px){

    .page:not(.home) main .section-1.page-banner .banner-text h2 {

        font-size: 40px;

        line-height: normal;

    }

    .page-bannere:not(.home) main .section-1.page-banner .banner-text .stage-2.block {

        font-size: 18px;

        line-height: normal;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text h2 {

        line-height: 50px;

        max-width: 52.7%;

    }

    .aged-care-page .section-1.page-banner .banner-text .stage-2.block {

        max-width: 60%;

        padding:2%;

    }

    .aged-care-page .section-3.page-banner .banner-image img{

        display: none;

    }

    .aged-care-page .section-3.page-banner .banner-image{

        height: 415px;

        background-size: cover !important;

    }

    .aged-care-page .section-3.page-banner .banner-text.banner-text-1 {

        top: 5%;

    }

    .aged-care-page .section-3.page-banner .banner-text-1 .stage-2 {

        padding:2% 20px;

    }

    /*.aged-care-page .section-3.page-banner .banner-text-2 .stage-2 {

        padding: 2% 20px;

    }*/

    .aged-care-page .section-3.page-banner .banner-image img{

        display: none;

    }

}

@media screen and (max-width: 1023px){

    .aged-care-page .section-top .bg-image{

        height: 415px;

        background-size: cover !important;

    }

    .aged-care-page .section-top .bg-image img{

        display: none;

    }

    .aged-care-page .section-top .section-1-title {

        font-size: 30px;

        margin-bottom: 10px;

    }

    .aged-care-page .section-top .section-container.wrap .section-1-title:before {

        height: 100px;

    }

    .aged-care-page .section-top .section-container.wrap .content {

        font-size: 15px;

    }

    .aged-care-page .section-top .section-background-main {

        min-width: 375px;

        left: 3.5%;;

    }

    .aged-care-page .section-top {

        margin-bottom: 7.8%;

    }

}

@media screen and (max-width: 991px){
    .archive .site-main .article-container, .single-post .site-main .post-container {
        width: 67%;
    }
    .archive .site-main .widget-area, .single-post .site-main .widget-area {
        width: 33%;
    }
    .page:not(.home) main .section-1.page-banner .banner-image{
            
        background-position: center center !important;

        background-size: cover !important;

    }
    .page:not(.home) main .section-1.page-banner .banner-text h2 {

        padding: 0.5% 20px;

    }

    .page:not(.home) main .section-1.page-banner .banner-text {

        top: 28%;

    }

    .page:not(.home) main .section-1.page-banner .banner-text h2 {

        font-size: 38px;

    }

    .page:not(.home) .section-1.page-banner .banner-text .stage-2.block {

        padding: 2% 2.1% 2% 2%;

    }

    /*.page:not(.home) main .section-1.page-banner .banner-text .stage-2.block{

        padding: 2.9% 20px 2.9%;

    }*/

    .page main.aged-care-page .section-1.page-banner .banner-text h2 {

        font-size: 30px;

        line-height: 35px;

        max-width: 48%;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text {

        top: 30%;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text .stage-2.block {

        max-width: 60%;

        font-size: 16px;

        padding:2% 20px;

    }



    .aged-care-page .section-2 ul li .section-content {

        width: 90%;

    }

    .aged-care-page .section-2 ul {

        padding-left: 7%;

    }

    .aged-care-page .section-top .bg-image {

        background-position: 40% !important;

    }

    .aged-care-page .section-top .section-1-title {
        font-size: 24px;

    }
    .aged-care-page .section-top .section-container.wrap .section-1-title:before {

        height: 80px;
    }
    .aged-care-page .section-top .section-container.wrap .content {
        font-size: 14px;
    }
    .single section.section-1.page-banner.no-page .banner-image,.archive section.section-1.page-banner.no-page .banner-image {
        background-image: url(../images/baner-contact.png) !important;
        min-height: 350px;
    }
    .aged-care-page .section-top .section-background-main {

        left: -3.5%;
    }
}
@media screen and (max-width: 799px){

    .page:not(.home) main .section-1.page-banner .banner-text {

        top: 35%;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text h2 {

        max-width: 50%;

    }

    .aged-care-page .section-top .section-background-main {

        left: -6.5%;

    }

}

@media screen and (max-width: 767px){
    .archive .site-main .article-container,.archive .site-main .widget-area,.single-post .site-main .widget-area,.single-post .site-main .container,.archive.category.has-sidebar #secondary,.single-post .site-main .post-container{
        width: 100%;
        float: left;
        padding:20px 0;
    }
    .archive .entry-title a, .single-post .entry-title a{
        font-size: 28px;
    }
    .archive .site-main .article-container,.single-post .site-main .post-container{
        border-bottom: 1px solid #ddd;
        border-right:none;
        background-size: 100% auto;
    }
    .archive article.post.type-post:last-child(){
        margin: 0;
    }
    .single-post .post-navigation .nav-links{
        padding: 0;
    }
    .single-post .post-navigation{
        margin: 0;
    }
    .single-post #comments{
        padding: 0;
    }
    .single main .wrap .container, .article main .container{
        padding: 0;
    }
    .archive.category section.section-1.page-banner.no-page, .single.single-post section.section-1.page-banner.no-page{
        margin-bottom: 35px;
    }
    .archive.category .site-main,.single-post .site-main {
        margin-bottom: 10px;
    }
    .page:not(.home) main .section-1.page-banner .banner-text {

        top: 20%;

        left: -5%;

    }

    .page:not(.home) main .section-1.page-banner .banner-image img {

        display: none;

    }

    .page:not(.home) main .section-1.page-banner .banner-image{

        height: 320px;

        background-position: center center !important;

        background-size: cover !important;

    }

    .page:not(.home) main .section-1.page-banner {

        height: 300px;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text .stage-2.block {

        max-width: 65%;

    }

    .aged-care-page .section-top {

        margin-top: -7.8%;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text h2 {

        max-width: 56%;

        padding: 1% 20px;

    }

    .aged-care-page .section-top .section-container.wrap {

        top: 20%;

        left: 44%;

    }

    .aged-care-page .section-2 .section-2-title h2.form-title{

        font-size: 32px;

    }

    .aged-care-page .section-2 .section-2-content p {

        font-size: 16px;

    }

    .aged-care-page .section-3.page-banner .stage-2 br,.aged-care-page .section-3.page-banner .banner-image img {

        display: none;

    }

    .aged-care-page .section-3.page-banner .banner-image{

        height: 450px;

        background-position: 63%;

        background-repeat: no-repeat;

    }

    .aged-care-page .section-4 {

        background-position: 20%;

    }

    .aged-care-page .section-4 {

        background-position: 20%;

    }

    .aged-care-page .section-2 ul {

        padding-left: 0%;

    }

    .aged-care-page .section-4-subcontainer{

        margin-left: 20%;

    }

    .aged-care-page .section-2 ul li .section-content {

        width: 85%;

    }

    .aged-care-page .section-3.page-banner .banner-text-2 .stage-2 {

        padding: 2.4% 20px 3%;

    }

    footer.site-footer .wrap .footer-right section.widget_text .widget-title span {

        padding: 0 4px 0 4px;

    }

    .single .post-navigation .nav-previous, .post-navigation .nav-next {

        width: 46%;

    }



    .single .post-navigation .nav-previous {

        float: left;

    }



    .single .post-navigation .nav-next {

        float: right;

        margin-top: 0;

        text-align: right;

    }

    .single nav.navigation svg.icon {

        width: 50px;

        clear: both;

        display: block;

/*        margin: 0 auto;*/

    }

    .nav-links .nav-title .nav-title-icon-wrapper {

        width: 100%;

    }



    .single nav.navigation span.nav-title {

        width: 100%;

    }

    .single nav.navigation .nav-next svg.icon, .nav-links .nav-next .nav-title .nav-title-icon-wrapper {

        float: right;

    }

    .single nav.navigation .nav-links .nav-previous .nav-title .nav-title-icon-wrapper {

        margin-right: 0;

    }

    .single .post-navigation .nav-next .nav-subtitle {

        text-align: right;

    }

    .aged-care-page .section-top .section-background-main {

        left: -20.5%;

    }

}

@media screen and (max-width: 599px){

    .page:not(.home) main .section-1.page-banner .banner-text h2 {

        font-size: 28px;

    }

    .page:not(.home) main .section-1.page-banner .banner-text .stage-2.block {

        font-size: 16px;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text h2 {

        max-width: 82%;

    }

    .page main.aged-care-page .section-1.page-banner .banner-text .stage-2.block {

        max-width: 90%;

    }

    .aged-care-page .section-top .section-1-title {

        font-size: 20px;

    }

    .section-4-container.wrap {

        padding-bottom: 20px;

    }

    .single .banner-text,.archive .banner-text {

        top: 20%;

    }

    .aged-care-page .section-top .section-background-main {

        left: -35.5%;

    }

}

@media screen and (min-width: 480px) and (max-width: 599px){

    footer .footer-left .footer-widget-1 h2.widget-title {

        margin-bottom: 0px;

    }

    footer .footer-left .footer-widget-1 section {

        margin-bottom: 12px;

    }

    footer.site-footer .wrap .footer-right {

        flex-basis: 45%;

        -webkit-flex-basis: 45%;

        width: 45%;

    }

}

@media screen and (max-width: 480px){
    section.section-1.page-banner .banner-text .stage-2.block {
        font-size: 18px;
    }
    .page:not(.home) main .section-1.page-banner .banner-text {
        left: -10%;
    }
    .page main.aged-care-page .section-1.page-banner .banner-text .stage-2.block {
        padding: 4% 18px;
    }
    .page main.aged-care-page .section-1.page-banner .banner-text h2 {
        font-size: 24px;
    }
    .page main.aged-care-page .section-1.page-banner .banner-text h2 {
        max-width: 85%;
    }
    .page main.aged-care-page .section-1.page-banner .banner-text .stage-2.block {
        font-size: 14px;
    }
    .page main.aged-care-page .section-1.page-banner .banner-text .stage-2.block {
        max-width: 100%;
    }
    .aged-care-page .section-top .section-container.wrap {

        left: 0;

        text-align: center;

    }

    .aged-care-page .section-top .bg-image {

        height: 375px;

    }

    .aged-care-page .section-2 ul {

        padding-left: 0;

    }

    .aged-care-page .section-2 ul li .section-content {

        width: 100%;

        text-align: center;

    }

    .aged-care-page .section-3.page-banner .stage-2 {

        font-size: 16px;

    }

    .aged-care-page .section-3.page-banner .banner-text-2 .stage-2 {

        padding: 4.4% 5.4% 5% 5.2%;

    }

    .aged-care-page .section-3.page-banner .stage-1 h2 {

        font-size: 24px;

    }

    

    .aged-care-page .section-2-icon {

        width: 100%;

        text-align: center;

    }

    .aged-care-page .section-2 ul li {

        margin-bottom: 20px;

    }

    .aged-care-page .section-4-subcontainer{

        margin-left: 0;

    }

    .aged-care-page .section-4 .section-4-title h2 {

        font-size: 36px;

        text-align: center;

    }

    .aged-care-page .section-4-content.section-content p{

        text-align: center;

    }
    .aged-care-page .section-top .section-container.wrap .section-1-title:before{
        display: none;
    }
    .single .banner-text .container,.archive .banner-text .container{
        margin:0 auto;
    }
    .single .text-baner,.archive .text-baner {

        margin-left: 0%;
    }
    .single section.section-1.page-banner .banner-text .stage-2.block,.archive section.section-1.page-banner .banner-text .stage-2.block{
        font-size: 18px;
        padding: 20px;
        width: auto;
        max-width: 100%;
    }
    .aged-care-page .section-top .section-background-main {

        display: none;
    }
}

